{
    "home":"Casa",
    "brand_name":"ARIG ANYA",
    "menu":"Menù",
    "ship":"Nave",
    "order":"Ordine",
    "order_finish": "completamento dell'ordine",
    "reward":"Ricompensa",
    "slogan":"Risparmia 1200 secondi per te stesso",
    "slogan1":"Creiamo insieme una cultura del servizio",
    "delete":"Elimina",
    "my_orders":"I miei ordini",
    "notification":"Notifica",
    "settings":"Impostazioni",
    "currency":"₮",
    "to_order":"Per ordinare",
    "completed":"Completato",
    "pay":"Paga",
    "pay1":"Paga",
    "register_new_address":"Registra un nuovo indirizzo",
    "add":"Aggiungere",
    "update":"Aggiornare",
    "edit":"Modificare",
    "select":"Selezionare",
    "district":"Quartiere",
    "khoroo":"Khoroo",
    "building":"Costruzione",
    "buildingName":"Nome dell'edificio o khoroolol",
    "buildingNo":"Via o edificio n",
    "doorNo":"Porta n",
    "inputNo":"Ingresso n",
    "floorNo":"Piano n",
    "inputCode":"Inserisci il codice",
    "note":"Nota",
    "payment_cards":"Carte di pagamento",
    "payment_cards_note":"Collega o aggiorna una carta di pagamento",
    "payment_cards_note1":"Seleziona o collega una carta di pagamento",
    "payment_success":"Pagamento riuscito",
    "connect_a_payment_card":"Collega una carta di pagamento",
    "add_new_payment_card":"Collega una carta di pagamento",
    "bank":"Banca",
    "card_number":"Numero di carta",
    "card_name":"Nome della carta",
    "card_exp_date":"Scad",
    "card_cvv_code":"Codice CVV",
    "login":"Login",
    "logout":"Disconnettersi",
    "yes":"sì",
    "no":"No",
    "warning":"Avvertimento",
    "error":"Errore",
    "sorry":"scusate",
    "success":"Successo",
    "close":"Chiudere",
    "answer_logout":"Sei sicuro di uscire?",
    "cancel":"Annulla",
    "personal_information":"Informazione personale",
    "personal_information_note":"Aggiorna il tuo nome, numero di telefono e indirizzo email",
    "my_rewards":"Le mie ricompense",
    "term_and_condition":"Termini e condizioni",
    "terms_approve":"Condizioni d'accordo",
    "questions_and_answers":"Domande e risposte",
    "about_us":"Chi siamo",
    "app_info":"Informazioni sull'app",
    "ship_addresses":"Indirizzi di consegna",
    "ship_addresses_note_select":"Seleziona o aggiungi un indirizzo di consegna",
    "ship_addresses_note_add":"Aggiorna o aggiungi l'indirizzo di consegna",
    "restaurant_menu":"Menù del ristorante",
    "restaurant_menu_note":"Quando ordini il cibo, leggi il codice QR sul tavolo del ristorante.",
    "delivery_menu":"Menù di consegna",
    "delivery_menu_note":"Consegna il cibo a casa o in ufficio",
    "pre_order":"Preordinare",
    "pre_order_note":"Scegli la filiale più vicina e ordina il cibo in anticipo",
    "last_order":"Il tuo ultimo ordine",
    "reward_detail_button_title1":"Hai",
    "reward_detail_button_title2":"diritti bonus",
    "name":"Nome",
    "lastname":"Cognome",
    "phone":"Telefono",
    "email":"E-mail",
    "gender":"Genere",
    "birthdate":"Data di nascita",
    "register":"Registrati",
    "registerLetterError":"Scegli la lettera del numero di registrazione!",
    "change_language":"Cambia lingua",
    "pin_pad_note":"Inserisci un codice di verifica.",
    "internet_connected":"Connesso a Internet",
    "internet_disconnected":"Connessione persa",
    "continue":"Continua",
    "confirm":"Confermare",
    "get_code_again":"Ottieni di nuovo il codice",
    "enter_verification_code":"Inserisci un codice di verifica",
    "enter_verification_code_note1":"Inserisci il valore della transazione di 1 MNT dal tuo (",
    "enter_verification_code_note2":") carta.",
    "enter_verification_code_note3":"Un codice di conferma è stato inviato al tuo (",
    "enter_verification_code_note4":") numero di telefono.",
    "confirmation":"Conferma",
    "verification_code_incorrect":"Il codice di verifica non è corretto.",
    "resend_verification_code":"Codice di verifica inviato di nuovo.",
    "empty_personal_information_note":"A causa della mancanza di informazioni sull'utente, fare clic su Continua per completare le informazioni correttamente.",
    "or":"O",
    "male":"Maschio",
    "female":"Femmina",
    "choose_gender":"Scegli un genere",
    "choose_gender_note":"Per favore scegli il tuo sesso.",
    "choose_region":"Scegli una regione",
    "choose_region_note":"Per favore scegli la tua regione.",
    "choose_committee":"Scegli un comitato",
    "choose_committee_note":"Per favore scegli il tuo comitato.",
    "choose_building":"Scegli un edificio",
    "choose_building_note":"Scegli il tuo edificio.",
    "edit_address":"Modifica indirizzo",
    "loading":"caricamento ...",
    "transaction_progress":"transazione in corso",
    "transaction_successful":"La transazione è andata a buon fine",
    "transaction_failed":"La transazione è fallita",
    "invalid_card":"La tua carta non è valida.",
    "ok":"Ok",
    "choose":"Scegliere",
    "condition":"Condizione",
    "my_possible_conditions":"Le mie possibili condizioni",
    "select_receive_order_date":"Seleziona una data per ricevere l'ordine",
    "coming_soon":"Prossimamente ...",
    "invalid_QR_code":"C'è un codice QR non valido.\nLeggi il codice QR che si trova sul tavolo.",
    "close_app":"Chiudere l'applicazione?",
    "sign_in_apple":"Accedi con Apple",
    "sign_in_facebook":"Accedi con Facebook",
    "sign_in_google":"Accedi con l'account Google",
    "sign_in_email":"Accedi con l'e-mail personalizzata",
    "new_version_info":"Aggiornare l'applicazione?",
    "version":"versione",
    "hours":"ore",
    "minutes":"minuti",
    "readyOrders":"Ordini pronti",
    "completedOrders":"Ordini completati",
    "brown_noodles":"Tagliatelle marroni",
    "yes_brown_noodles":"Con tagliatelle marroni",
    "no_brown_noodles":"Niente tagliatelle marroni",
    "to_take":"Prendere",
    "ebarimtType":"Tipo Ebarimt",
    "ebarimtCustomerNumber":"Numero della società Ebarimt",
    "choose_ebarimt_type":"Si prega di scegliere il tipo di ebarimt",
    "person":"Persona",
    "citizen":"Cittadino",
    "company":"Azienda",
    "individual":"Individuale",
    "pickup":"Raccogliere",
    "pickup_note":"Scegli la filiale più vicina e ordina il cibo in anticipo",
    "contactName":"Nome della persona di contatto",
    "contactPhone":"Numero di telefono della persona di contatto",
    "search":"Ricerca ...",
    "restaurant_order":"Ordini al ristorante",
    "delivery_order":"Ordini di consegna",
    "pickup_order":"Ritira gli ordini",
    "sendCallNotification":"Chiamata",
    "sendCallMessage":"Invia messaggio",
    "products_settings":"Impostazioni del prodotto",
    "branch_settings":"Impostazioni della filiale",
    "product_sale_counts":"La vendita del prodotto conta",
    "password":"Parola d'ordine",
    "save":"Salva",
    "welcome_to_ariganya":"Arig Anya",
    "mongolian":"Mongolo",
    "english":"Inglese",
    "chinese":"Cinese",
    "korean":"Coreano",
    "japanese":"Giapponese",
    "italian":"Italiano",
    "select_branch_pickup":"Seleziona una filiale da ritirare",
    "product_you_ordered":"Il prodotto che hai ordinato",
    "done":"Fatto",
    "check":"Dai un'occhiata",
    "not_found_vat_payer":"Informazioni sul contribuente IVA non trovate!",
    "conus_number_hint":"Prendi l'ID\n e inserisci il numero correttamente",
    "next":"Prossimo",
    "back":"Di ritorno",
    "checking_the_system":"Controllo del sistema",
    "payment_check":"Assegno di pagamento",
    "use":"Uso",
    "scan_table_qr_code":"Scansiona il codice QR del tavolo",
    "total_order_amount":"Importo totale dell'ordine",
    "percentage_discount":"Sconto percentuale",
    "total_payment":"Pagamento totale",
    "paid":"Pagato",
    "payment_options":"Scegli uno strumento di pagamento",
    "payment":"Pagamento",
    "payment_amount":"Importo del pagamento",
    "pay_amount":"Paga importo",
    "cancel_order":"Annulla Ordine?",
    "number_you_entered_is_incorrect":"Il numero che hai inserito non è corretto!",
    "are_you_sure_you_want_to_pay_in_cash":"Sei sicuro di voler pagare in contanti?",
    "enter_the_PROMO_code_for_the_gift_card":"Inserisci il codice PROMO per la carta regalo",
    "enter_the_PROMO_code_for_the_discount":"Inserisci il codice PROMO per lo sconto",
    "your_wallet_is_empty":"Il tuo portafoglio è vuoto!",
    "use_the_balance":"Usare il saldo?",
    "wallet_balance":"Saldo del portafoglio",
    "package":"Pacchetto",
    "key":"Chiave",
    "sign_in_branch_member":"Accedi con filiale",
    "none":"Nessuno",
    "requested":"Richiesto",
    "sent":"Inviato",
    "ordered":"Ordinato",
    "received":"Ricevuto",
    "returned":"Restituito",
    "cancelled":"Annullato",
    "measure_gr":"gr",
    "measure_ml":"ml",
    "measure_kg":"kg",
    "measure_l":"l",
    "measure_un":"un",
    "measure_bo":"bo",
    "measure_to":"a",
    "measure_pa":"papà",
    "measure_se":"se",
    "gramm":"Grammo",
    "miloliter":"Milolitro",
    "kilogram":"Chilogrammo",
    "liter":"Litro",
    "unit":"Unità",
    "box":"Scatola",
    "tonn":"Tonnellate",
    "measure_package":"Pacchetto",
    "setik":"Setik",
    "scan_giftcard_qr_code":"Scansiona il codice QR della carta regalo",
    "scan_qr_code": "Scansiona il codice QR",
    "wallet_deposit_giftcard_success":"Il portafoglio è stato caricato con successo con una carta regalo",
    "wallet":"Portafoglio",
    "balance":"Equilibrio",
    "please_wait":"Per favore aspetta ...",
    "checking_user_information":"Controllo delle informazioni sull'utente",
    "vouchers":"Buone",
    "active": "Attiva",
    "used": "Usata",
    "locked": "Bloccato",
    "expired": "Scaduto",
    "gift_cards": "Carte regalo",
    "no_result": "Nessun risultato",
    "order_no_hint": "Si prega di inserire il numero d'ordine",
    "return":"Ritorno",
    "image":"Immagine",
    "signUp":"Registrati",
    "dont_have_an_account":"Non hai un account",
    "already_have_an_account":"Hai già un account",
    "forgot_password":"Ha dimenticato la password",
    "remember_me":"Ricordati di me",
    "login_now":"Accedi ora?",
    "phone_number":"Numero di telefono",
    "enter_phone_number":"Inserisci un numero telefonico",
    "send_verification_code_to_phone":"Inviare il codice di verifica a #key_1?",
    "enter_the_4_digit_verification_code_sent_to_number":"Inserisci il codice di verifica a 4 cifre inviato a #key_1",
    "new_password":"Nuova password",
    "password_again":"Ripeti la tua password",
    "password_rule_info":"La password deve essere lunga almeno 8 caratteri e contenere MAIUSCOLE, MINUSCOLE lettere latine e NUMERI",
    "take_picture":"Fai una foto",
    "choose_picture":"Scegli un'immagine",
    "enter_pager_no":"Inserisci il tuo numero di cercapersone o Conus",
    "user_email":"E-mail dell'utente",
    "your_email":"La tua email",
    "user_name":"Nome utente",
    "your_name":"Il tuo nome",
    "delete_personal_information":"Elimina le informazioni personali",
    "delete_personal_information_warning":"Sei sicuro di voler eliminare le tue informazioni personali perché eliminerà la cronologia degli acquisti e tutte le informazioni sui ristoranti che hai creato?",
    "old_password":"Vecchia password",
    "password_reset_success":"Reimpostazione password riuscita",
    "change_password": "Cambiare la password",
    "congratulations": "Congratulazioni",
    "fullPay": "Paga per intero",
    "installMentsPay": "Paga a rate",
    "share": "Condividere",
    "share_answer": "Se provi a trasferire il bonus ad altri, fai clic sul pulsante",
    "amount": "quantità",
    "bonus": "Bonus",
    "wallet_bonus": "Bonus",
    "more_than_amount_due": "Più dell'importo dovuto"
}